<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.0</TargetFramework>
        <LangVersion>8.0</LangVersion>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
      <PackageReference Include="Storm.Api.Dtos" Version="2.0.2" />
      <PackageReference Include="Storm.Mvvm.Forms" Version="2.6.0" />
      <PackageReference Include="Xamarin.Forms" Version="5.0.0.2337" />
    </ItemGroup>

</Project>
